.button {
    background-color: #4CAF50; /* Green */
    border: none;
    padding: 0px 0px;
	
    color: white;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 40px;
    margin: 0px 0px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
	font-family: Arabic Transparent;
}

.button1:hover {
    box-shadow: 0 5px 10px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
	color: white;

}
.button2 {
    box-shadow: 0 0px 0px 0 rgba(0,0,0,0.2), 0 0px 0px 0 rgba(0,0,0,0.19);
    color: #CCCCCC;
}
